<?php
	add_action( 'wp_enqueue_scripts', function() {
		wp_enqueue_script(
			'custom_scripts',
			get_stylesheet_directory_uri() . '/js/app.js',
			[],
			'1.0.0'
		);
		
		wp_enqueue_style( 'main-style', get_template_directory_uri() . '/css/style.css' );
		
	});
	
	
